* {padding: 0px; margin: 0px;}
img {border: 0;}
HTML {height: 100%; width: 100%; background: #ffffff url(../img/bg_top.gif) repeat-x top left;}
BODY {height: 100%; width: 100%; margin: 0px; font: 12px Tahoma, sans-serif; color: #473332;}
TABLE {border-collapse: collapse;}
td {font: 14px Tahoma, sans-serif; color: #022338; text-decoration: none;}
a {color: #cf2119; font: 14px Tahoma, sans-serif; text-decoration: underline;}
DIV.spacer {font-size: 0px; line-height: 0px; background: transparent; border: none; display: block; visibility: hidden;}

img {behavior: url("../js/png.htc");}

/*frame*/
.frame {background: url(../img/bg_bottom.gif) repeat-x bottom left; width: 100%; height: 100%;}
.main {width: 981px; height: 100%; margin: 0px auto; background: url(../img/bg_main.jpg) no-repeat top left;}

/*top*/
.logo {padding: 42px 33px 26px 0px; text-align: right;}
.top_text {color: #cc0000; padding-top: 8px; height: 61px;}
.menu_dop {padding-top: 11px; float: left;}
.menu_dop a {background: url(../img/razd_menu.gif) no-repeat top right; padding-right: 30px;}
.menu_dop a.next {background: none; padding-right: 0px;}

/*search*/
.search {padding: 6px 0px 13px 0px;}
.search form .input {width: 131px; padding: 0px 2px 2px 2px; height: 18px; border: 1px solid #564d4a;}
.search form .none {margin: 0px 0px 0px 5px; cursor: pointer; width: 59px;}

/*left*/
.left {width: 206px; padding-right: 5px;}
/*menu left*/
.left .menu {margin: 34px 0px 43px 13px;}
.left .menu a {background: url(../img/ul_menu_left.gif) no-repeat 0px 14px; text-decoration: none; display: block; font-weight: bold; padding: 6px 0px 8px 17px;}
.left .menu img {font-size: 1px;}

.announcement, .interrogation {background: url(../img/yellow_bottom.gif) repeat-y bottom left; margin-bottom: 27px;}
.partner, .banner {background: url(../img/green_botton.gif) repeat-y bottom left; margin-bottom: 27px;}
/*announcement*/
.announcement ul {list-style: none; padding: 4px 7px 9px 7px;}
.announcement ul li {background: url(../img/bul_flower.gif) no-repeat 0px 5px; padding: 0px 0px 10px 24px; line-height: 18px;}
/*partner*/
.partner a {text-align: center; display: block;}
.partner a img {margin-bottom: 15px;}

/*content*/
.content {width: 568px; padding: 0px 0px 0px 0px;}
.content h1 {font: 24px Times New Roman, sans-serif; color: #cc0007; font-weight: normal; padding-left: 41px; background: url(../img/img_h1.gif) no-repeat 0px 6px; margin: 0px 0px 17px 22px;}
.content h2 {font-size: 16px; font-weight: bold; margin: 15px 0px 0px 0px;}
.content p {line-height: 16px; margin-bottom: 15px;}

.content_text {margin: 0px 21px 20px 22px; width: 525px;}
.content_text .news {margin: 0px 0px 0px 0px;}
.content_text h1 {font: 24px Times New Roman, sans-serif; color: #cc0007; font-weight: normal; padding-left: 41px; background: url(../img/img_h1.gif) no-repeat 0px 6px; margin: 0px 0px 17px 0px;}

/*table*/
.content table, .content table.textdoc, .content table.cons_htable {margin-bottom: 10px;}
.content table td, .content table.textdoc td.textdoc, .content table.cons_htable td.cons_htable_td1, .content table.cons_htable td.cons_htable_td2 {padding: 5px;}
.content table.textdoc td.textdoc p {line-height: 20px; margin-bottom: 0px;}

.content ul {list-style: none;}
 .content ul li {background: url(../img/ul_menu_left.gif) no-repeat 0px 14px; text-decoration: none; display: block; font-weight: bold; padding: 6px 0px 8px 17px;}
.content li {list-style: none; background: url(../img/ul_menu_left.gif) no-repeat 0px 14px; text-decoration: none; display: block; font-weight: bold; padding: 6px 0px 8px 17px;}

/*news*/
.news {margin: 0px 21px 0px 22px;}
.news .title_news {font-weight: bold; margin-top: 21px;}
.news .date {font-size: 12px; color: #737373; margin-bottom: 11px;}
.news td {vertical-align: top;}
.news img {float: left; margin: 3px 14px 5px 0px;}
.news p {line-height: 16px;}
.news .link_news {text-align: right; margin: 0px 0px 20px 0px;}
.news .link_news a {color: #cf2119;}
.news .news_bottom {height: 1px; width: 525px; background-color: #f3c7c5; font-size: 0px; margin: 3px 0px 1px 0px;}

/*right*/
.right {width: 201px; padding: 0px 0px 0px 6px;}
.link_center {padding: 0px 33px 0px 32px;}
/*blok*/
.right_blok_top {height: 7px; font-size: 1px; background: url(../img/blok_right_top.gif) no-repeat top right;}
.right_blok_center {background: url(../img/blok_right_center.gif) repeat-y bottom right; padding: 9px 5px 9px 14px;}
.right_blok_center ul {list-style: none;}
.right_blok_center ul li {background: url(../img/ul.gif) no-repeat 0px 6px; padding: 0px 0px 0px 12px;}
.right_blok_bottom {height: 7px; font-size: 1px; background: url(../img/blok_right_bottom.gif) no-repeat bottom right; margin-bottom: 14px;}
/*blok niz*/
.right_blok_bottom_niz {background: url(../img/blok_right_bottom_niz.gif) no-repeat bottom right; margin-bottom: 20px; padding: 9px 5px 9px 14px;}
.right_blok_bottom_niz ul {list-style: none;}
.right_blok_bottom_niz ul li {background: url(../img/ul.gif) no-repeat 0px 6px; padding: 0px 0px 0px 12px;}
.right_blok_bottom_niz ul li p {line-height: 20px; margin-bottom: 16px;}

/*interrogation*/
.interrogation form {padding: 4px 17px 10px 8px; width: 175px;}
.interrogation .elect_question {font-weight: bold; background: url(../img/bul_flower.gif) no-repeat 0px 3px; padding: 0px 0px 10px 21px; display: block;}
.interrogation .elect_td {padding: 0px 5px 7px 5px; text-align: left;}
.interrogation .elect_submit {padding: 0px;}

/*banner*/
.banner div {padding: 7px 16px 18px 14px;}
.banner div img {border: 1px solid #b2b2b2;}
.banner div p {line-height: 16px; margin-bottom: 16px;}

/*copy */
.copy {width: 981px; margin: 0px auto; height: 60px;}
.copy_client {font-size: 12px; background: url(../img/img_bottom.gif) no-repeat top left; padding-left: 18px;}
.copy_belti {text-align: right; font-size: 12px; color: #cc0000; padding-right: 7px;}
.copy_belti a {color: #cc0000; font-size: 12px;}
.copy_belti a:hover {color: #cc0000; text-decoration: underline; font-size: 12px;}